Subject: Re: Iowa
From: "Mike" <[email-masked]>
To: "Joey Sheets" <[email-masked]>, "Steve Fata" <[email-masked]>
Date: Tue, 1 Nov 2011 17:37:56 -0400

I found 4 campaigns that have HW posters.  08-06-54 has 59 orders ($3,808.40) and 08-06-58 has 96 orders ($7,375.73).  Also, there are 1 order each for 8-06-1 ($65.80) and 8-06-24 ($68.70).  I do not show anything that indicates any refunds for any of these hand washing orders.  However, I have not checked every single order.  Just a few random orders picked had no notes indicating a refund.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Joey Sheets 
  To: Mike ; Steve Fata 
  Sent: Tuesday, November 01, 2011 3:25 PM
  Subject: Iowa

  The IA customer count is 3481. 

  But I can't find the Handwashing Campaign from August 06.  Do either of you guys know the name of the campaign?

  As for the indicia, I think the only goal was not to look like a bulk mailing, but like a metered piece of mail.

  Joey